export const SET_TOKEN = 'SET_TOKEN'
export const SET_USER = 'SET_USER'
export const SET_USERS = 'SET_USERS'
export const ADD_USERS = 'ADD_USERS'
export const ADD_OWN_COMPANY = 'ADD_OWN_COMPANY'
export const SET_APPLICATION = 'SET_APPLICATION'
export const ADD_PROJECT = 'ADD_PROJECT'
export const SET_PROJECTS = 'SET_PROJECTS'
export const UPDATE_PROJECT = 'UPDATE_PROJECT'

export const ADD_DISCUSSION = 'ADD_DISCUSSION'
export const SET_DISCUSSIONS = 'SET_DISCUSSIONS'
